@charset "utf-8";
/* CSS Document */

@charset "shift_jis";

/** {margin:0;padding:0;}*/
#MainFormTcardArea p, 
#MainFormTcardArea li, 
#MainFormTcardArea dt, 
#MainFormTcardArea dd, 
#MainFormTcardArea th, 
#MainFormTcardArea td {
	line-height:1.5;
}
#MainFormTcardArea ul li{
	list-style:none;
}

/*from common */
#MainFormTcardArea {
    float: left;
    margin: 0 0 15px 10px;
    _margin-left:5px;
    width: 656px;
    _text-align:center;
}

#MainFormTcardArea .clear{
	clear:both;
}

/* #MainFormTcardArea a{
	text-decoration:none;
	color:#09307B;
} */

/* exclusive */
#MainFormTcardArea .content01{
	padding:10px;
	margin-bottom:10px;
}
#MainFormTcardArea .content01 p.content01Top{
	margin-bottom:10px;
        _text-align:left;
}
#MainFormTcardArea .contentLeft{
	float:left;
}
#MainFormTcardArea .contentRight{
	float:right;
}
#MainFormTcardArea .content01 p.content01Right{
	margin-top:5px;
	font-weight:bold;
        _text-align:left;
}
#MainFormTcardArea .chkTcard{
	width:157px;
	height:65px;
	margin-top:45px;
	padding-top:38px;
	background:url(/pc/card/img/img04.png) no-repeat;
	
}
#MainFormTcardArea .chkTcard a{
	display:block;
	width:157px;
	height:65px;
	text-indent:-9999px;
}
#MainFormTcardArea .chkTcard a:hover{
	background:url(/pc/card/img/img04.png) no-repeat 0 -141px;
}

#MainFormTcardArea .content02{
	padding:10px;
	margin-bottom:10px;
}
#MainFormTcardArea .content02 .tcardPlus{
	border:#dddddd 1px solid;
	width:633px;
	height:280px;
	margin:10px 0 20px 0
}
#MainFormTcardArea .content02 .tcardPlus .contentLeft{
	margin-top:20px;
	padding-left:50px;
}
#MainFormTcardArea .content02 .tcardPlus .contentRight{
	margin-top:20px;
	padding-right:40px;
}
#MainFormTcardArea .content02 .tcardPlus .contentRight p{
	font-size:8px;
	padding-left:10px;
	color:#999999;
}

#MainFormTcardArea .content02 .tcardMore{
	width:616px;
	margin:0 auto 20px auto;
}
#MainFormTcardArea .content02 .tcardMore .contentMiddle{
	border-left:#014099 2px solid;
	border-right:#014099 2px solid;
}
#MainFormTcardArea .content02 .tcardMore .otoku{
	width:525px;
	height:231px;
	padding-top:10px;
	margin:0 auto;
}
#MainFormTcardArea .content02 .tcardMore .otokuExample h4{
	margin:20px;
        _text-align:left;
}
#MainFormTcardArea .content02 .tcardMore .otokuExample ul{
	height:189px;
	margin-left:7px;
}
#MainFormTcardArea .content02 .tcardMore .otokuExample ul li{
	height:189px;
	float:left;
	margin-right:1px;
}
#MainFormTcardArea .content02 .tcardMore .contentBottom{
	*margin-top:-3px;
}
#MainFormTcardArea .content02 .tcardSubscribe{
	width:630px;
	height:144px;
}
#MainFormTcardArea .content02 .tcardSubscribe a{
	display:block;
	width:630px;
	height:144px;
	background:url(/pc/card/img/img18.png) no-repeat 0 0;
	text-indent:-9999px;
}
#MainFormTcardArea .content02 .tcardSubscribe a:hover{
	background-position:0 -144px;
}
#MainFormTcardArea .content02 .tcardSubscribe p{
	float:right;
	font-size:10px;
	color:#999999;
	margin-bottom:20px;
        _text-align:left;
}

#MainFormTcardArea .content02 .tcardCredit{
	width:616px;
	margin:0 auto;
	margin-bottom:20px;
	*margin-top:50px;
	_margin-top:0;
}
#MainFormTcardArea .content02 .tcardCreditBox{
	padding-top:20px;
	padding-bottom:20px;
	border:#cccccc 1px solid;
	border-top:none;
}
#MainFormTcardArea .content02 .tcardCredit ul{
	width:597px;
	height:134px;
	overflow:hidden;
	margin:0 auto;
}
#MainFormTcardArea .content02 .tcardCredit ul li{
	width:195px;
	height:134px;
	margin-right:6px;
	overflow:hidden;
	float:left;
}
#MainFormTcardArea .content02 .tcardCredit ul li a{
	display:block;
	width:195px;
	height:134px;
	background:url(/pc/card/img/img19.png) no-repeat 0 0;
	text-indent:-9999px;
}
#MainFormTcardArea .content02 .tcardCredit ul li.credit1 a:hover{
	background-position:0 -134px;
}
#MainFormTcardArea .content02 .tcardCredit ul li.credit2 a{
	background-position:-201px 0;
}
#MainFormTcardArea .content02 .tcardCredit ul li.credit2 a:hover{
	background-position:-201px -134px;
}
#MainFormTcardArea .content02 .tcardCredit ul li.credit3 a{
	background-position:-402px 0;
}
#MainFormTcardArea .content02 .tcardCredit ul li.credit3 a:hover{
	background-position:-402px -134px;
}


#MainFormTcardArea .content02 .tcardCreditMore{
	width:616px;
	margin:0 auto;
}
#MainFormTcardArea .content02 .tcardCreditMoreBox{
	padding-top:20px;
	padding-bottom:10px;
	border:#cccccc 1px solid;
	border-top:none;
}
#MainFormTcardArea .content02 .tcardCreditMore ul{
	width:597px;
	overflow:hidden;
	margin:0 auto;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li{
	width:295px;
	margin-right:7px;
	float:left;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.credit1 a.imgOn{
	display:block;
	width:295px;
	height:75px;
	overflow:hidden;
	background:url(/pc/card/img/img21.png) no-repeat -302px 0;
	text-indent:-9999px;
	margin-bottom:5px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.credit2 a.imgOn{
	display:block;
	width:295px;
	height:75px;
	overflow:hidden;
	background:url(/pc/card/img/img21.png) no-repeat 0 0;
	text-indent:-9999px;
	margin-bottom:5px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.credit1 a.imgOn:hover{
	background-position:-302px -75px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.credit2 a.imgOn{
	background-position:0 0;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.credit2 a.imgOn:hover{
	background-position:0 -75px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li a.imgOff{
	display:block;
	text-decoration:underline;
	margin-bottom:15px;
	text-align:center;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.point1 a{
	display:block;
	width:295px;
	height:75px;
	overflow:hidden;
	background:url(/pc/card/img/img22.png) no-repeat 0 0;
	text-indent:-9999px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.point2 a{
	display:block;
	width:295px;
	height:75px;
	overflow:hidden;
	background:url(/pc/card/img/img22.png) no-repeat -302px 0;
	text-indent:-9999px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.point1 a:hover{
	background-position:0 -75px;
}
#MainFormTcardArea .content02 .tcardCreditMore ul li.point2 a:hover{
	background-position:-302px -75px;
}
#MainFormTcardArea .content03 ul{
	width:468px;
	margin:20px auto;
}
#MainFormTcardArea .content03 ul li{
	width:468px;
	height:60px;
	overflow:hidden;
	margin-bottom:15px;
}
#MainFormTcardArea .content03 ul li a{
	display:block;
	width:468px;
	height:60px;
	overflow:hidden;
}
#MainFormTcardArea .content03 ul li.content3Banner01 a{
	background:url(/pc/card/img/content3Banner01.jpg) no-repeat 0 0;
}
#MainFormTcardArea .content03 ul li.content3Banner02 a{
	background:url(/pc/card/img/content3Banner02.jpg) no-repeat 0 0;
}
#MainFormTcardArea .content03 ul li.content3Banner01 a:hover{
	background-position:0 -60px;
}
#MainFormTcardArea .content03 ul li.content3Banner02 a:hover{
	background-position:0 -60px;
}


/* 2012.4.20 dmp追記 */
#MainFormTcardArea.contentWcard {width:622px; margin:0 0 15px 25px;}
#MainFormTcardArea.contentWcard h2 {margin-bottom:15px;}
#MainFormTcardArea.contentWcard p {margin-bottom:15px;}

#MainFormTcardArea .infoBox {background:url(/pc/card/img/bg_infoBox.gif) repeat-y center top; width:649px; margin-bottom:30px;}
#MainFormTcardArea .infoBox.box2 {margin-bottom:0; margin-top:15px;}
#MainFormTcardArea .infoBoxBottom {background:url(/pc/card/img/bg_infoBox_bottom.gif) no-repeat center bottom; padding-bottom:20px;}
#MainFormTcardArea .infoBoxInner {width:621px; margin-left:15px;}
#MainFormTcardArea .cardList {margin:5px 0 10px;}
#MainFormTcardArea .cardList li {float:left; display:inline; margin-right:3px;}
#MainFormTcardArea .cardList li.last {margin-right:0;}
#MainFormTcardArea .otokuList {margin-bottom:20px;}
#MainFormTcardArea .otokuList li {float:left; display:inline; margin-right:14px;}
#MainFormTcardArea .otokuList li.last {margin-right:0;}

#MainFormTcardArea .otokuList2 {margin-bottom:20px;border-top:1px solid #0f218b;clear:both;}
#MainFormTcardArea .otokuList2 h4 {margin: 20px;}
#MainFormTcardArea .otokuList2 li {float:left; display:inline; margin-right:9px;}
#MainFormTcardArea .otokuList2 li.last {margin-right:0;}


#MainFormTcardArea .cpBox {background:url(/pc/card/img/bg_campaign.gif) repeat-y center top; width:620px; text-align:center; margin-top:20px;}
#MainFormTcardArea .cpBoxBottom {background:url(/pc/card/img/bg_campaign_bottom.gif) no-repeat center bottom; padding:20px 0;}
#MainFormTcardArea .infoBox .tcardCreditBox{padding-top:20px; padding-bottom:20px; border:#cccccc 1px solid;	border-top:none;}
#MainFormTcardArea .infoBox .tcardCredit ul {width:621px; height:134px; overflow:hidden; margin:10px auto 0;}
#MainFormTcardArea .infoBox .tcardCredit ul li {width:195px !important; height:134px !important; margin-right:18px !important; overflow:hidden; float:left;}
#MainFormTcardArea .infoBox .tcardCredit ul li a {display:block; width:195px !important; height:134px  !important; background:url(/pc/card/img/img19.png) no-repeat 0 0 !important; text-indent:-9999px !important; text-align:left;}
#MainFormTcardArea .infoBox .tcardCredit ul li a span {display:none;}
#MainFormTcardArea .infoBox .tcardCredit ul li.credit1 a:hover{background-position:0 -134px !important;}
#MainFormTcardArea .infoBox .tcardCredit ul li.credit2 a{background-position:-201px 0 !important;}
#MainFormTcardArea .infoBox .tcardCredit ul li.credit2 a:hover{background-position:-201px -134px !important;}
#MainFormTcardArea .infoBox .tcardCredit ul li.credit3 a{background-position:-402px 0 !important;}
#MainFormTcardArea .infoBox .tcardCredit ul li.credit3 a:hover{background-position:-402px -134px !important;}

#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul{width:468px; margin:10px auto 0;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li{width:468px; height:60px; overflow:hidden; margin-bottom:10px;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li.mgb15 {margin-bottom:15px;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li a{display:block; width:468px; height:60px; overflow:hidden;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li.content3Banner01 a{background:url(/pc/card/img/content3Banner01.jpg) no-repeat 0 0;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li.content3Banner02 a{background:url(/pc/card/img/content3Banner02.jpg) no-repeat 0 0;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li.content3Banner01 a:hover{background-position:0 -60px;}
#MainFormTcardArea .content02 .tcardCreditMore .tcardCreditMoreBox .content03 ul li.content3Banner02 a:hover{background-position:0 -60px;}
#MainFormTcardArea .infoBox .mbt20 {margin-top:20px;}
#MainFormTcardArea .infoBox .cpInfo01 {color:#0011F7; text-align:center; margin:20px 0 10px; font-size:16px;}
#MainFormTcardArea .infoBox .cpInfo01 span {color:#FFAD0C;}
#MainFormTcardArea .tcardCreditMore .cpInfo02 {color:#A80005; text-align:center; margin:20px 0 10px; font-size:16px;}
#MainFormTcardArea .tcardCreditMore .bnList {text-align:center; padding-bottom:10px;}
#MainFormTcardArea .tcardCreditMore .cpInfo02 span {color:#F7B30C;}
#MainFormTcardArea .infoBox .txtCenter {text-align:center;}

/* 120926 dmp 追記 */
#tcardOsusume.patternA {margin:20px 15px;}
#tcardOsusume.patternB {margin:20px 0; background:#FFFFFF;}
#tcardOsusume.patternC {margin:20px 0; background:#FFFFFF; width:647px;}
#tcardOsusume.patternA li {margin-left:10px;}
#tcardOsusume.patternB li {margin-left:8px;}
#tcardOsusume.patternC li {margin-left:17px;}
#tcardOsusume h3 {background:url(/pc/card/img/bg_osusume_title.png) repeat-x; height:32px; border:1px solid #CCC; border-bottom:none; padding-left:20px; font-size:16px;}
#tcardOsusume h3 img {padding-top:9px;}
#tcardOsusume .tcardOsusumeInner {border:1px solid #CCC; padding:20px 0;}
#tcardOsusume ul:after {clear:both;}
#tcardOsusume li {float:left; display:inline; padding-bottom:20px;}
#tcardOsusume li img:hover {-ms-filter: "alpha( opacity=60 )"; filter: alpha( opacity=60 ); opacity: 0.6;}
#tcardOsusume h4 {background:#DDD; text-align:center; padding:10px 0; font-size:14px; margin-bottom:20px;}
#tcardOsusume .bnArea {text-align:center;}
#tcardOsusume .cpInfo02 {color: #A80005; font-size: 16px; margin:0 0 10px; text-align: center;}
#tcardOsusume .cpInfo02 span {color: #F7B30C;}
#tcardOsusume .bnList {padding-bottom: 10px; text-align: center;}
#tcardOsusume .clearfix:before,.clearfix:after {content:"";display:table;}
#tcardOsusume .clearfix:after {clear:both;}
#tcardOsusume .clearfix {zoom:1;}

/* 121023 dmp 追記 */
#MainFormTcardArea .infoBox .shopList {margin:0 0 20px; border-bottom: 3px dotted #00287A;}
#MainFormTcardArea .infoBox .shopList .shopName {padding:10px 8px;}
#MainFormTcardArea .infoBox .shopList .shopLink {text-align:center; padding-bottom:15px;}

/* 121127追記 クレジット機能付きカード INFORMATION */
#cardInformation {width:650px;}
#cardInformation p {font-size:14px;}
#cardInformation .btnMain {border:1px solid #04237D; margin-bottom:30px; padding:5px 0;}
#cardInformation .btnMain li {float:left; display:inline; margin-left:7px;}
#cardInformation h3 {background:#04237D; color:#ffffff; padding:10px; font-size:16px;}
#cardInformation h3 span {font-size:13px;}
#cardInformation .shopList {padding-bottom:5px;}
#cardInformation .shopList2 {padding-bottom:15px;}
#cardInformation .shopList li,
#cardInformation .shopList2 li {float:left; display:inline; border-right:1px solid #000000; font-size:14px; padding:0 6px; line-height:1;}
#cardInformation .shopList li.first {padding:0 6px 0 0;}
#cardInformation .shopList2 li.first {padding:0 6px 0 0; border-right:none;}
#cardInformation .shopList li.last {border-right:none;}
#cardInformation h4 {background:url(../../card/index/ic_arrow.gif) no-repeat left 2px;; font-size:13px; padding-left:15px; margin-bottom:10px;}
#cardInformation table.cardList {background:#CECECE; border-collapse:separate; text-align:center; margin-bottom:20px;}
#cardInformation table.cardList th {background:#ECECEC; padding:5px 0; vertical-align:middle;}
#cardInformation table.cardList td {background:#ffffff;}
#cardInformation table.cardList td p {padding-bottom:5px;}

#cardInformation .otherCard {width:160px; float:left; display:inline; margin-right:3px;}
#cardInformation .otherCard.last {margin-right:0;}
#cardInformation .otherCard th {height:3em;}
#cardInformation .otherCard th span {min-height:3em;height: auto !important;}
#cardInformation .otherCard.last th span {padding:0; line-height:1;}

#cardInformation #campaignArea {border:2px solid #CECECE; border-top:none; padding:50px 20px 0; margin-bottom:20px; position:relative;}
#cardInformation #campaignArea .linkLeft {position:absolute; top:15px; left:20px;}
#cardInformation #campaignArea .linkRight {position:absolute; top:15px; right:20px;}
#cardInformation #campaignArea .linkRight p {font-size:14px;}
#cardInformation #campaignArea .campaignList {border-bottom:1px dotted #CECECE; padding-bottom:10px; margin-bottom:10px;}
#cardInformation #campaignArea .campaignList.last {border-bottom:none;}
#cardInformation #campaignArea p {font-size:13px;}
#cardInformation #campaignArea .imgBox {float:left; width:67px;}
#cardInformation #campaignArea .textBox {float:right; width:530px;}
#cardInformation #campaignArea .term {font-size:11px;}

#cardInformation #viewArea {border:2px solid #CECECE; padding:15px; background:#ECECEC; margin-bottom:20px;}
#cardInformation .textSmall {font-size:12px;}
#cardInformation .pdt15 {padding-top:15px;}

/* 130403 dmp 追記 */
.wrapFirst .columnD .attText,
#MainFormTcardArea .infoBox .attText,
.wrapFirst .locator .attText {text-align:center; padding:10px 0; color:#FF0000; font-weight:bold; line-height:1.5 !important; font-size:12px !important;}
.wrapFirst .columnD .attText span,
#MainFormTcardArea .infoBox .attText span,
.wrapFirst .locator .attText span {font-size:15px;}

/* 130404 dmp 追記 */
#cardInformation .otherCard2 {
    display: inline;
    float: left;
    margin-right: 3px;
    width: 487px;
}

#cardInformation .cardList th.heightA {
    height:1.4em;
	line-height:1;
}

#cardInformation .cardList th.heightB {
    height:1.4em;
	line-height:1;
}

#cardInformation .cardList .btnImg {
	height:40px;
}